<?xml version="1.0" encoding="utf-8"?>
<WebHelpSystem DefaultUrl="Content/html/OVERVIEW.html" Toc="Data/Tocs/toc.js" Index="Data/Index.js" Concepts="Data/Concepts.js" SearchDatabase="Data/Search.js" Synonyms="Data/Synonyms.xml" PathToScriptsFolder="Resources/Scripts/" SkinName="CoolShadeMaxon" SkinID="CoolShadeMaxon" Multilingual="false" Skins="CoolShadeMaxon" BuildTime="10/27/2025 8:40:18 AM" BuildVersion="19.1.8677.41286" TargetType="WebHelp2" SkinTemplateFolder="Skin/" InPreviewMode="false" TopNavTocPath="true" MoveOutputContentToRoot="false" ReplaceReservedCharacters="false" MakeFileLowerCase="false" UseCustomTopicFileExtension="false" PreventExternalUrls="false" EnableResponsiveOutput="false" IncludeGlossarySearchResults="true" ResultsPerPage="20" FeaturedSnippetsScopeID="AllFiles" FeaturedSnippetsResults="1" KnowledgePanelResults="1" IncludeMicroContent="true" xml:lang="en-us" LanguageName="English" SearchEngine="MadCapSearch" IncludeCSHRuntime="true" DebugMode="false" ShowMadCapBacklink="false" HasELearning="false">
    <CatapultSkin Version="6" SkinType="WebHelp2" Comment="HTML5 skin" Anchors="Width,Height" Width="800" Height="600" Top="0" Left="0" Bottom="0" Right="0" Tabs="TOC" DefaultTab="TOC" UseBrowserDefaultSize="True" UseDefaultBrowserSetup="True" AutoSyncTOC="true" CommentsInTopic="false" DisplayCommunitySearchResults="false" DisplayNotificationOptions="false" NavigationLinkTop="true" RemoveImagesOnSave="true" Name="CoolShadeMaxon" SkinID="CoolShadeMaxon" SkinClass="_Skins_CoolShadeMaxon" HideNavOnStartup="False" LogoUrl="">
        <Toolbar EnableCustomLayout="true" Buttons="Print|RemoveHighlight|SelectLanguage|Separator|TopicRatings|Separator|Filler|PreviousTopic|NextTopic" />
        <WebHelpOptions />
        <MicroContentOptions FeaturedSnippetsViewMode="Truncated" KnowledgePanelViewMode="Truncated" />
        <ProxyOptions FAQProxyViewMode="DropDown" KnowledgeProxyViewMode="Truncated" PromotionProxyViewMode="PlainText" />
    </CatapultSkin>
</WebHelpSystem>